let BASE_URL = ''
switch (process.env.NODE_ENV) {
case 'production':
  BASE_URL = 'http://hp-nandong.omniview.pro/api'
  break
default:
  BASE_URL = 'http://hp-nandong.omniview.pro/api'
}
export default {
  BASE_URL,
  GET_COMMUNITY_LIST: '/service-basicdatasync-ddd/communities',
}
